/* Single positions  */

.positions-section.content {
    padding-top: 30px;
    padding-bottom: 30px;
}

.positions-listing-hero .text h2, 
.positions-listing .text,
.positions-listing .text > *,
.positions-section .text, 
.positions-section .text > * {
    color: rgb(0, 0, 0);
}

.single-positions .section-content .small-12 {
    margin-top: 0;
}

.single-positions .header-wrapper {
    position: static;
}

/* Contact section */

.positions-section.contact {
    padding-top: 60px;
    padding-bottom: 60px;
    min-height: 300px;
    background-color: rgb(245, 245, 245);
}



/* Positions listing */

.positions-listing .is-border {
    border-width: 0px 0px 2px 0px;
    position: relative;
}

.positions-listing .section-content .col-inner:not(:last-child) {
    padding: 0px 0px 30px 0px;
}   


.positions-listing .pagination .nav-links {
    display: flex;
    gap: 1rem;
}
.positions-listing .pagination .nav-links a, 
.positions-listing .pagination .nav-links span {
    color: #809097;
}

.positions-listing .pagination .nav-links span {
    font-weight: 700;
}

.positions-listing-hero  {
    padding-top: 0px;
    padding-bottom: 0px;
}

.positions-listing-hero .section-bg-overlay {
    background-color: rgba(163, 74, 128, 0);
}

.positions-listing-hero .section-content .gap-element {
    padding-top: 30px;
    display:block; 
    height:auto;
}

.positions-listing-hero .section-content .banner.has-hover {
    background-color: rgb(240, 240, 242);
    padding-top: 500px;
}

.positions-listing-hero .section-content .lead p {
    font-size: 1rem;
    line-height: 1.75;
    color: #555555;
}


.positions-listing-hero .section-content .banner-layer {
    width: 70%;
}


@media (min-width:550px) {
    .positions-listing-hero .section-content .banner-layer {
        width: 63%;
    }
}

.positions-listing-hero .section-content .banner .bg {
    padding-top: 330px;
    background-position: 26% 59%;
}

@media (min-width: 550px) {
    .positions-listing-hero .section-content .banner .bg {
        padding-top: 500px;
    }
}

@media (max-width: 549px) {
    .positions-listing-hero .section-content > .row > .small-12 {
        margin-top: 0;
    }
}
